<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!--
- Licensed Materials - Property of HCL
- UrbanCode Deploy
- (c) Copyright HCL Technologies Ltd. 2018, 2019. All Rights Reserved.
--><pluginInfo xmlns="http://www.urbancode.com/InfoXMLSchema_v1" xmlns:server="http://www.urbancode.com/PluginServerXMLSchema_v1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <!-- Do not change the release-version, the build process injects it. -->
  <release-version>4.1</release-version>

  <release-notes>
    <!--
      The release-note should document the changes, improvements, or bug fixes introduced
      with the new plugin version

      The release-note may contain text

      For example your release note could be:
      Support for was added for version 10.0 for software X

      To add a new release note add this with a description in it of the changes:
      <release-note plugin-version="1">....</release-note>
    -->

    <release-note plugin-version="1">
      Initial release of the IBM DevOps Test Hub plugin.
    </release-note>
    <release-note plugin-version="2">
    	Only secure API calls to be allowed.
	</release-note>
	<release-note plugin-version="3">
		Adherence to Execution API changes.
		The plugin step execution status reflects the test execution status.
		Added following parameters for execution - datasets, variables, labels, secretcollection
	</release-note>

  </release-notes>
</pluginInfo>
